/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "계속하려면 %@ 가 이 경로에 액세스해야 합니다. 계속하려면 [허용]을 클릭하십시오.";
"sandbox.access.allow" = "허용";
"sandbox.access.error" = "由于一些未知原因，无法获取您的个人文件夹。请联系技术支持。";

// to choose stage view
"toChoose.btn.add" = "添加文件夹";
"toChoose.btn.clear" = "清除选项";
"toChoose.btn.change" = "更改文件夹";
"toChoose.info.click" = "点击“扫描”按钮开始";
"toChoose.info.add" = "将文件夹拖拽至此处开始扫描";
"toChoose.size.all" = "모두";
"toChoose.folderName.single" = "%ld 개 폴더 선택됨";
"toChoose.folderName.multiple" = "%ld 개 폴더 선택됨";

// to clean stage view
"toClean.btn.rescan" = "重新扫描";
"toClean.popup.number" = "개수";
"toClean.popup.size" = "크기";
"toClean.file.info.selected" = "선택됨";
"toClean.file.info.total" = "총계";

// cleaning stage view
"cleaning.delete.label" = "正在删除…";
"cleaning.remove.label" = "正在移除…";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "已移动到废纸篓";
"cleanDone.remove.single.sublabel" = "已移动到废纸篓";
"cleanDone.delete.multiple.sublabel" = "已被永久删除";
"cleanDone.delete.single.sublabel" = "已被永久删除";
"cleanDone.result.multiple.label" = "%@ 파일";
"cleanDone.result.single.label" = "%@ 파일";
"cleanDone.finished.label" = "완료";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "喜欢Duplicate Finder？";
"cleanDone.feedback.skip" = "跳过并返回";
"cleanDone.feedback.dislike" = "싫어요";
"cleanDone.feedback.like" = "좋아요";

// clean done with photos stage view
"cleanDone.photos.result.description" = "由于系统权限限制，Duplicate Finder 不能删除“重复文件结果”相簿中的照片，请您打开照片软件并手动删除这些照片。";
"cleanDone.photos.result.launchWizzard" = "进一步了解";
"cleanDone.photos.result.launchPhotos" = "사진 실행";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "返回";
"promoteDownload.btn" = "马上获取！";
"promote.subLabel.init" = "心动吗？从Mac App Store下载%@，即刻摆脱重复文件困扰！";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
"promote.bigLabel.init" = "已被删除";
"promote.label.init" = "%@파일";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

// feedback, only for DuplicateFinder
"feedback.window.title" = "%@ 피드백";
"feedback.window.description" = "피드백을 주시면 감사하겠습니다. 제품을 개선하려면 어떻게 해야 할까요?";

// settings, only for DuplicateFinder
"settings.others.gaenable" = "사용 현황 데이터를 익명으로 보내어 제품 개선에 도움 주기";

// about
"about.versionLabel" = "버전: %@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "모두";
"cat.Selected" = "선택됨";
"cat.Folder" = "폴더";
"cat.Document" = "문서";
"cat.Archive" = "아카이브";
"cat.Picture" = "사진";
"cat.Music" = "音频";
"cat.Movie" = "영화";
"cat.Media" = "미디어";
"cat.Others" = "기타";

"cluster.subtitle" = "%@, %lu个";

"alert.select" = "예";
"alert.keep" = "아니요";

"alert.title" = "\"%@\" 의 모든 복사본을 삭제하시겠습니까?";
"alert.suppression" = "不再提醒";

"deletealert.information" = "选择\"是\"，文件将会被永久删除且不可恢复。";
"deletealert.message" = "선택한 파일을 영구적으로 삭제하시겠습니까?";
"deletealert.no" = "아니요";
"deletealert.yes" = "예";

"button.remove" = "다음";
"button.removeToTrash" = "휴지통으로 제거";
"button.permanentlyDelete" = "영구적으로 삭제";

"checklist.header" = "선택 항목 확인";
"checklist.footer" = "%@ 파일 | %@";
"checklist.footer.2" = "%@ 파일 | %@";
"checklist.back" = "취소";
"checklist.remove" = "제거";

"tooltip.autoselect.select" = "자동 선택";
"tooltip.autoselect.unselect" = "모두 선택 해제";
"tooltip.sort" = "排序";

"status.title.total" = "重复文件总量：";
"status.title.category" = "%@ 중복 파일";
"status.title" = "%@ 파일";
"status.title.folder" = "%@ 폴더";
"status.title.switch.to.count" = "数量";
"status.title.switch.to.size" = "크기";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "중지하고 결과 표시";
"scanProgress1" = "중복 파일을 찾는 중…";
"scanProgress1.detail" = "검색하는 데 약간의 시간이 걸릴 수 있습니다. 기다려 주십시오.";
"drcleaner.scanProgress1.detail" = "더 나은 성능을 위해 64KB보다 큰 파일만 검색합니다";
"scanProgress2" = "처리하는 중...";
"scanProgress2.detail" = "최종 결과를 준비하는 중입니다.";

//Only for duplicate finder
"feedback.category.index0" = "범주를 선택하십시오";
"feedback.category.index1" = "기능 요청";
"feedback.category.index2" = "버그 보고";
"feedback.category.index3" = "기타";


